/*********** Main ***********/

.navbar-inverse {
    background-color: #fff;
}

.consulting-Wrap {
    width: 100%;
    background-color: #fefefe;
    overflow-x:hidden;
}

.consulting-Wrap .container {
    margin: 60px auto 300px;
}

.consulting-Wrap.board {
    background-color: #fff;
}

.consulting-Wrap .container-fluid {
    padding: 0;
}

.consulting-Wrap .bg-area {
    color: #000;
    text-align: center;
    margin-top: 66px;
    background: url("../../imgs/consulting/consulting_banner_main.png") center center no-repeat;
    background-size: cover;
}

.consulting-Wrap .bg-area .main-text {
    padding: 77px 0px;
    /* width: 1070px; */
    margin: 0 auto;
}

.consulting-Wrap .bg-area .main-text.free {
    padding: 60px 0px;
    width: 1070px;
    margin: 0 auto;
}

.consulting-Wrap .bg-area .main-text p {
    max-width: 1170px;
    font-size: 22px;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.consulting-Wrap .bg-area p {
    font-size: 39px;
    font-weight: 400;
    margin: 18px 0 10px;
    line-height: 1;
}

.consulting-Wrap .bg-area p:first-child {
    padding-bottom: 14px;
    font-weight: bold;
}

.consulting-Wrap .bg-area p:nth-child(2) {
    color: #2e3293;
    font-size: 39px;
    font-weight: 600;
    padding-bottom: 28px;
    letter-spacing: -0.78px;
}

.consulting-Wrap .bg-area p:nth-child(3) {
    font-size: 17px;
    line-height: 1.5;
    text-shadow: 0;
}

.consulting-Wrap .bg-area .main-text.free p {
    max-width: 1170px;
    font-size: 22px;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.consulting-Wrap .bg-area .main-text.free p:nth-child(1) {
    padding-bottom: 14px;
}

.consulting-Wrap .bg-area .main-text.free p:nth-child(2) {
    color: #2e3293;
    font-size: 39px;
    font-weight: 600;
    padding-bottom: 28px;
    letter-spacing: -0.78px;
}

.consulting-Wrap .bg-area .main-text.free p:nth-child(3) {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
}

.consulting-Wrap .bg-area .main-text.free p:nth-child(4) {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.5;
    padding-left: 40px;
    background: url("../../imgs/icon-mail.png") 0 0 no-repeat;
    background-position: 15px center;
}

.consulting-Wrap .bg-area .main-text.free p:nth-child(5) {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.5;
    padding-left: 40px;
    background: url("../../imgs/icon-call.png") 0 0 no-repeat;
    background-position: 15px center;
}

.consulting-Wrap .consulting-nav {
    max-width: 1170px;
    padding: 20px 15px;
    margin: 0 auto;
    text-align: center;
}

.consulting-Wrap .consulting-nav ul {
    list-style: none;
    width: 100%;
    color: #000;
    font-size: 18px;
    letter-spacing: -0.36px;
    display: inline-block;
    text-align: center;
}

.consulting-Wrap .consulting-nav ul li {
    float: left;
    width: 25%;
    line-height: 2.5;
    margin-top: 26.2px;
    text-align: center;
    cursor: pointer;
}

.consulting-Wrap .consulting-nav ul li .boxs {
    position: relative;
    display: table;
    width: 109.5px;
    height: 109.5px;
    border: 1px solid #009edb;
    border-radius: 50%;
    box-shadow: 2px 4px 3px 0 rgba(0, 0, 0, 0.1);
    background-color: #fff;
    line-height: 105.5px;
    margin: 0 auto;
}

.consulting-Wrap .consulting-nav ul li .boxs img {
    position: absolute;
    width: 50px;
}

.consulting-Wrap .consulting-nav ul li .boxs.i-01 img {
    top: calc(100% - 72px);
    left: calc(100% - 79px);
}

.consulting-Wrap .consulting-nav ul li .boxs.i-02 img {
    top: calc(100% - 71px);
    left: calc(100% - 78px);
}

.consulting-Wrap .consulting-nav ul li .boxs.i-03 img {
    top: calc(100% - 79px);
    left: calc(100% - 78px);
}

.consulting-Wrap .consulting-nav ul li .boxs.i-04 img {
    top: calc(100% - 79px);
    left: calc(100% - 78px);
}

.consulting-Wrap .consulting-nav ul li .boxs.i-05 img {
    top: calc(100% - 69px);
    left: calc(100% - 75px);
}

.consulting-Wrap .consulting-nav ul li span {
    font-size: 18px;
    font-weight: bold;
}

.consulting-Wrap .container {
    margin: 60px auto 300px;
}

.consulting-Wrap .container .notice-belt {
    position: relative;
    width: 100%;
    padding: 0 20px 20px 20px;
}

.consulting-Wrap .container .notice-belt img {
    width: 32px;
    height: 32px;
}

.consulting-Wrap .container .notice-belt span {
    color: #000;
    font-size: 20px;
    font-weight: bold;
    padding-left: 8px;
    vertical-align: -4px;
}

.consulting-Wrap .container .notice-belt .more {
    position: absolute;
    top: 5px;
    right: 10px;
    color: #3fa8f4;
    font-size: 16px;
    font-weight: 600;
    text-decoration: underline;
}

.consulting-Wrap .container .notice-belt .more:hover {
    color: #67baf7;
}

.consulting-Wrap .container .notice-belt.box2 img {
    width: 54px;
    height: 25px;
    
}

.consulting-Wrap .container .notice-belt.box2 span {
    font-size: 17px;
    font-weight: 400;
    vertical-align: -2px;
}

.consulting-Wrap .container .notice-belt.box2 i {
    display:inline-block;
    font-size: 15px;
    font-weight: 400;
    vertical-align: -2px;
    font-style: normal;
    border-radius: 12px;
    background-color: #f7f7f7;
    margin-left: 9px;
    width: 93px;
    text-align: center;
    color: #666;
}

.consulting-Wrap .container .consulting-link {
    display: block;
    position: relative;
    text-align: center;
    background-color: #fff;
}

.consulting-Wrap .container .consulting-link img {
    display: block;
    width: 300px;
    height: 225px;
    margin: 0 auto;
    opacity: 1;
}

.consulting-Wrap .container .consulting-link img:hover {
    opacity: 0.6;
}

.consulting-Wrap .container .link-text {
    font-size: 17px;
    padding-top: 10px;
    padding-left: 8px;
}

/*********** Notice ***********/

.contents-Wrap {
    width: 100%;
    background-color: #fff;
    overflow: hidden;
}

.contents-Wrap.notice .container {
    margin: 0 auto 300px;
}

.contents-Wrap .container-fluid {
    padding: 0;
}

.contents-Wrap .notice-nav {
    height: 63px;
    margin-top: 63px;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    background-color: #2e3192;
}

.contents-Wrap .notice-nav.mobile {
    overflow: auto;
}

.contents-Wrap .notice-nav > li {
    display: inline-block;
    line-height: 63px;
    vertical-align: middle;
    margin: 0 20px;
}

.contents-Wrap .notice-nav > li > a {
    display: block;
    position: relative;
    height: 100%;
    font-size: 17px;
    font-weight: 300;
    color: #fff;
}

.contents-Wrap .notice-nav > li > a.on {
    font-weight: 700;
}

.contents-Wrap .notice-nav > li > a:hover {
    text-decoration: underline;
}

.contents-Wrap .notice-nav > li > a.on:after {
    content: '';
    position: absolute;
    left: calc(50% - 6px);
    bottom: 0;
    border-bottom: 6px solid #fff;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.contents-Wrap .notice-nav > li > a > span {
    margin-top: 22px;
}

.contents-Wrap .board-btn.write {
    position: absolute;
    top: 0;
    right: 15px;
}

.contents-Wrap .table-wrap:after {
    content: '';
    display: block;
    clear: both;
}

.contents-Wrap .table-title {
    color: #009edb;
    font-size: 23px;
    font-weight: 500;
    padding: 10px 0px;
    margin: 0 0 20px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-bottom: 1px solid #ccc;
}

.contents-Wrap .table-wrap .board-write {
    width: 100%;
    table-layout: fixed;
}

.contents-Wrap .table-wrap .board-write th,
.contents-Wrap .table-wrap .board-write td {
    font-size: 17px;
    padding: 10px 3px;
    border-bottom: 1px solid #aeccd7;
}

.contents-Wrap .table-wrap .board-write tr:first-child th,
.contents-Wrap .table-wrap .board-write tr:first-child td {
    border-top: 1px solid #aeccd7;
}

.contents-Wrap .table-wrap .board-write th {
    text-align: center;
}

.contents-Wrap .table-wrap .board-write td.contents {
    height: 300px;
    overflow-x: auto;
}

.contents-Wrap .table-wrap .board-write td input {
    width: 100%;
    padding: 0 5px;
}

.contents-Wrap .table-wrap .board-write td select {
    padding: 0 3px;
}

.contents-Wrap .table-wrap .btn-group {
    float: right;
    margin: 20px 0;
}

.contents-Wrap .table-wrap .btn-group a {
    margin-left: 10px;
}

.contents-Wrap .table-wrap .comment-list {
    background-color: #f9f9f9;
    border-bottom: 1px dashed #ccc;
    padding: 10px;
}

.contents-Wrap .table-wrap .comment-list:last-child {
    border-bottom: 0;
}

.contents-Wrap .table-wrap .comment-info  {
    margin-bottom: 5px;
}

.contents-Wrap .table-wrap .comment-info > span:first-child {
    margin-left: 0;
    font-weight: 600;
}

.contents-Wrap .table-wrap .comment-info.reg > span:first-child {
    color: #146fb8;
}

.contents-Wrap .table-wrap .comment-info > span {
    color: #606161;
    margin: 0 6px;
}

.contents-Wrap .table-wrap .comment-info > button {
    background: #fff;
    font-size: 13px;
    border: 1px solid #ccc;
    color: #606161;
}

.contents-Wrap .table-wrap .comment-info > button.comment-del {
    font-size: 12px;
    line-height: 18px;
    margin-left: 5px;
}

.contents-Wrap .table-wrap .comment-info > button.like-btn {
    opacity: 0.6;
    outline: none;
}

.contents-Wrap .table-wrap .comment-info > button.like-btn .glyphicon-heart,
.contents-Wrap .table-wrap .comment-info > button.like-btn.sel .glyphicon-heart-empty {
    display: none;
}

.contents-Wrap .table-wrap .comment-info > button.like-btn.sel {
    opacity: 1;
}

.contents-Wrap .table-wrap .comment-info > button.like-btn.sel .glyphicon-heart,
.contents-Wrap .table-wrap .comment-info > button.like-btn .glyphicon-heart-empty {
    display: inline-block;
}

.contents-Wrap .table-wrap .comment-info > button > span {
    color: #ff797a;
    margin-right: 5px;
}

.contents-Wrap .table-wrap .comment-reg {
    padding: 10px;
}

.contents-Wrap .table-wrap .comment-area p {
    font-size: 16px;
    margin: 0;
}

.contents-Wrap .table-wrap .comment-area textarea {
    width: calc(100% - 72px);
    resize: none;
    margin-right: 10px;
    height: 80px;
}

.contents-Wrap .table-wrap .comment-area .board-btn {
    height: 80px;
    vertical-align: top;
}

.contents-Wrap .refer:after {
    content: '';
    display: block;
    clear: both;
}

/*********** Video ***********/

.contents-Wrap.video .container {
    margin: 0 auto;
}

body > .Container.consulting-classroom {
    position: relative;
}

.contents-Wrap.video .container .table-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contents-Wrap.video .container .table-title img {
    width: 230px;
}

.consulting-classroom .exp-date {
    position: absolute;
    top: 0px;
    right: 15px;
    font-size: 16px;
    font-weight: 300;
    color: #000;
}

.consulting-classroom .chrome-noti {
    position: relative;
    font-size: 16px;
    padding: 0 0 10px 23px;
    margin: 0;
}

.consulting-classroom .chrome-noti.last {
    margin-bottom: 15px;
}

.consulting-classroom .chrome-noti a {
    padding: 0;
    font-size: 16px;
    text-decoration: underline;
    vertical-align: 2%;
}

.consulting-classroom .chrome-noti img {
    position: absolute;
    left: 0;
    top: 4px;
    width: 19px;
}

.consulting-classroom .error-guide {
    color: #0098D8;
    font-size: 16px;
    font-weight: 500;
    line-height: 40px;
    cursor: pointer;
    position: absolute;
    top: 0;
}

.academy-reference a {
    position: absolute;
    height: 30px;
    top: 1px;
    right: 0;
    color: #fff!important;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    padding: 0 15px;
    border: 1px solid #0098d8;
    border-radius: 50px;
    background: #0098d8;
    letter-spacing: 0;
    cursor: pointer;
}

.Old-version {
    position: relative;
}

.Old-version a {
    position: absolute;
    height: 30px;
    top: 2px;
    left: 360px;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    padding: 0 15px;
    border: 1px solid #7AC943;
    border-radius: 5px;
    background: #7AC943;
    letter-spacing: 0;
    cursor: pointer;
}

.Old-version a:active {
    color: #7AC943;
    border: 1px solid #7AC943;
    background: #fff;
}

.consulting-classroom #consult_classContainer {
    margin-top: 20px;
}

.consulting-classroom .part-class .name {
    position: relative;
    height: 80px;
    font-size: 19px;
    font-weight: 500;
    line-height: 80px;
    background-color: #f5f5f5;
    padding: 0 20px;
    border-radius: 8px;
    cursor: auto;
}

.consulting-classroom.total .part-class .name {
    cursor: pointer;
}

.consulting-classroom.total .part-class .sky-color {
    color: #009edb;
}

.consulting-classroom.total .part-class {
    overflow: hidden;
    max-height: 80px;
    transition: all .5s;
    margin-bottom: 20px;
}

.consulting-classroom.total .part-class.open {
    max-height: 1600px;
}

.consulting-classroom.total .part-class .icon.arrow {
    position: absolute;
    top: 31px;
    right: 15px;
    width: 22px;
    height: 15px;
    background: url("../../imgs/arrow_up_sky.png") no-repeat 0 0 / 100%;
    transition: all .5s;
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    transform-origin: center;
}

.consulting-classroom.total .part-class.open .icon.arrow {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.consulting-classroom .part-class > ul > li {
    list-style-type: none;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}

.consulting-classroom .part-class > ul > li:first-child {
    padding-top: 20px;
}

.consulting-classroom .part-class > ul > li:last-child {
    padding-bottom: 20px;
    border-bottom: 0;
}

.consulting-classroom .part-class > ul > li:after {
    content: '';
    display: block;
    clear: both;
}

.consulting-classroom .part-class > ul > li > div {
    float: left;
}

.consulting-classroom .part-class .thumb {
    position: relative;
    width: 213px;
    height: 160px;
}

.consulting-classroom .part-class .thumb img {
    width: 100%;
}

.consulting-classroom .part-class .thumb button {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s;
    background-color: transparent;
    border: 0;
    box-shadow: 1px 5px 8px rgba(0, 0, 0, .1);
    outline: none;
}

.consulting-classroom .part-class .thumb button:hover {
    opacity: 1;
}

.consulting-classroom .part-class .thumb button:after {
    content: url("../../imgs/ceo/play_btn2.png");
    position: absolute;
    top: calc(50% - 33px);
    left: calc(50% - 33px);
    width: 66px;
}

.consulting-classroom .part-class .info {
    position: relative;
    display: inline-block;
    padding: 0 0 0 25px;
}

.consulting-classroom .part-class .info p {
    font-size: 16px;
    color: #000;
    margin-bottom: 3px;
}

.consulting-classroom .part-class .info .title {
    position: relative;
    width: 100%;
    color: #333;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 10px;
    margin-right: 0;
    display: inline-block;
}

.consulting-classroom.total .part-class .name {
    cursor: pointer;
}

.consulting-classroom.total .part-class {
    overflow: hidden;
    max-height: 80px;
    transition: all .5s;
    margin-bottom: 20px;
}

.consulting-classroom.total .part-class.open {
    max-height: 1600px;
}

.consulting-classroom.total .part-class,
.consulting-classroom.total .part-class.open {
    height: auto;
    max-height: none;
}

.consulting-classroom.total .part-class ul {
    height: 0;
    overflow: hidden;
}

.consulting-classroom.total .part-class.open ul {
    height: auto;
}

.consulting-classroom.total .banner-img {
    width: 100%;
}

.consulting-classroom.total .banner-img img {
    width: 100%;
}

/*********** Lecture ***********/

.contents-Wrap.lecture .container {
    margin: 0 auto 230px;
}

.contents-Wrap.lecture .container .lecture_contents .lecture_list {
    width: 300px;
    height: 300px;
    padding: 0;
    margin-right: 68px;
    margin-bottom: 59px;
    border: 1px solid #ccc;
}

.contents-Wrap.lecture .container .lecture_contents .lecture_list:hover {
    opacity: 0.8;
}

.contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(3) {
    margin-right: 0px;
}

.contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(6) {
    margin-right: 0px;
}

.contents-Wrap.lecture .container .lecture_contents .lecture_list a {
    display: block;
    cursor: pointer;
}

.contents-Wrap.lecture .container .lecture_contents .lecture_list a img {
    width: 100%;
}

.contents-Wrap.lecture .container .lecture_contents .lecture_list a p {
    height: 70px;
    color: #000;
    font-size: 17px;
    margin: 0;
    padding: 10px;
    letter-spacing: -0.85px;
}

/*********** Excel ***********/

.contents-Wrap.excel .container {
    margin: 0 auto 230px;
}

.contents-Wrap.excel .container .excel_contents {
    width: 100%;
    margin-top: 50px;
}

.contents-Wrap.excel .container .excel_contents .left_contents {
    width: 60%;
}

.contents-Wrap.excel .container .excel_contents .left_contents img {
    display: block;
    width: 80%;
    margin: 0 auto;
}

.contents-Wrap.excel .container .excel_contents .left_contents p {
    position: relative;
    width: 100%;
    margin-top: 30px;
}

.contents-Wrap.excel .container .excel_contents .left_contents p.font-noti {
    font-size: 14px;
    font-weight: 300;
    padding-left: 100px;
    margin-top: 0;
}

.contents-Wrap.excel .container .excel_contents .left_contents p.font-noti span {
    position: absolute;
    top: 0px;
    left: 6px;
    font-size: 14px;
    font-weight: 300;
    padding-left: 0;
}

.contents-Wrap.excel .container .excel_contents .left_contents p > img {
    position: absolute;
    top: 3px;
    width: 18px;
}

.contents-Wrap.excel .container .excel_contents .left_contents p > span {
    color: #000101;
    font-size: 17px;
    font-weight: 600;
    padding-left: 25px;
}

.contents-Wrap.excel .container .excel_contents .left_contents ul {
    list-style: none;
}

.contents-Wrap.excel .container .excel_contents .left_contents ul li {
    font-size: 15px;
    letter-spacing: -0.45px;
}

.contents-Wrap.excel .container .excel_contents .left_contents ul li:last-child {
    font-size: 18px;
    color: #e91e63;
    padding-top: 7px;
}

.contents-Wrap.excel .container .excel_contents .left_contents ul li:last-child b {
    display: inline-block;
}

.contents-Wrap.excel .container .excel_contents .left_contents ul li:last-child .glyphicon {
    margin: 3px 5px 0 2px;
    vertical-align: top;
}

.contents-Wrap.excel .container .excel_contents .right_contents {
    width: 40%;
    margin-bottom: 44px;
}

.contents-Wrap.excel .container .excel_contents .right_contents .btn_solution {
    padding: 15px 15px 15px 12px;
    border-radius: 8px;
    border: 1px solid #2f318d;
    font-size: 16.5px;
    font-weight: 700;
    color: #2f318d;
    background-color: #fff;
}

.contents-Wrap.excel .container .excel_contents .right_contents .btn_solution:hover {
    background-color: #f9f9f9;
}

.contents-Wrap.excel .container .excel_contents .right_contents .btn_solution i {
    display: inline-block;
    width: 25px;
    height: 27px;
    background: url('../../imgs/consulting/i_solution.png') no-repeat;
    background-size: 100% 100%;
    margin-right: 10px;
    vertical-align: -24%;
}

.contents-Wrap.excel .container .excel_contents .right_contents .right_boxs {
    position: relative;
    width: 100%;
}

.contents-Wrap.excel .container .excel_contents .right_contents .right_boxs .content-update {
    position: absolute;
    top: 27px;
    left: 115px;
    color: #fff;
    font-size: 12px;
    line-height: 0.8;
    text-align: center;
    padding: 7px;
    border-radius: 12px;
    background-color: #6ac42c;
}

.contents-Wrap.excel .container .excel_contents .right_contents .right_boxs p {
    width: 100%;
    color: #000101;
    margin: 0;
    font-size: 19px;
    font-weight: 600;
    text-indent: -20px;
    padding-left: 20px;
    letter-spacing: -0.95px;
}

.contents-Wrap.excel .container .excel_contents .right_contents .right_boxs span {
    display: block;
    color: #666;
    font-size: 13.5px;
    font-weight: normal;
    margin-top: 3px;
    letter-spacing: -0.68px;
}

.contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.hands-on_video {
    display: inline-block;
    color: #fff;
    font-size: 16.5px;
    font-weight: bold;
    padding: 12px 25px 12px 50px;
    margin-top: 15px;
    margin-right: 20px;
    border-radius: 7px;
    background: #2e3293 url("../../imgs/consulting/excelprogram_video.png") 0 0 no-repeat;
    background-size: 25px;
    background-position: 15px center;
}

.contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.excel_download {
    display: inline-block;
    color: #fff;
    font-size: 16.5px;
    font-weight: bold;
    padding: 12px 25px 12px 50px;
    margin-right: 20px;
    border-radius: 7px;
    background: #009edb url("../../imgs/consulting/excelprogram_icon.png") 0 0 no-repeat;
    background-size: 25px;
    background-position: 15px center;
}

.contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.zip_download {
    display: inline-block;
    color: #fff;
    font-size: 16.5px;
    font-weight: bold;
    padding: 12px 25px 12px 50px;
    margin-right: 20px;
    border-radius: 7px;
    background: #009edb url("../../imgs/consulting/zip_icon.png") 0 0 no-repeat;
    background-position: 15px center;
}

.contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a:hover {
    opacity: 0.8;
}

/********* learnClick ***********/

.contents-Wrap.learnclick .notice-nav {
    margin-top: -6px;
}

.contents-Wrap.learnclick .footer {
    position: relative;
}

.contents-Wrap.learnclick_view .notice-nav {
    margin-top: 13px;
}

.contents-Wrap.learnclick_view .footer {
    position: relative;
}


/********* Video play ***********/

#VideoAlert {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-family: 'Noto Sans KR', sans-serif;
    background-color: rgba(0, 0, 0, .6);
    z-index: 9999;
}

#VideoAlert[data-id="myscrap"] {
    position: absolute;
    background-color: transparent;
}

#VideoAlert.full {
    position: fixed;
}

#VideoAlert .inner {
    position: absolute;
    top: calc(50% - 150px);
    left: calc(50% - 280px);
    width: 560px;
    background-color: #fff;
    border-radius: 6px;
    text-align: center;
    padding: 40px 0;
}

#VideoAlert[data-id="myscrap"] .inner {
    top: 33px;
    left: calc(50% - 150px);
    width: 300px;
    height: 192px;
    padding: 0;
    overflow: hidden;
}

#VideoAlert button {
    display: inline-block;
    font-size: 1.7rem;
    text-align: center;
    width: 160px;
    height: 57px;
    line-height: 54px;
    border: 1px solid #3FA9F5;
    color: #3FA9F5;
    background-color: #fff;
    outline: none;
    transition: all .2s;
}

#VideoAlert[data-id="myscrap"] button {
    width: 120px;
    height: 40px;
    line-height: 37px;
}

#VideoAlert button:active {
    color: #fff;
    background-color: #3FA9F5;
}

.PC #VideoAlert button:hover {
    color: #fff;
    background-color: #3FA9F5;
}

#VideoAlert button.btn2 {
    margin-left: 10px;
}

#VideoAlert button:active {
    color: #fff;
    background-color: #3FA9F5;
}

#VideoAlert .contents {
    display: table;
    width: 100%;
    height: 105px;
    margin: 0;
    padding: 0;
}

#VideoAlert .contents > div.title {
    position: absolute;
    width: 100%;
}

#VideoAlert .contents > div.title img {
    width: 60px;
}

#VideoAlert .contents > p.close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 29px;
    height: 28px;
    background: url("../../imgs/consulting/pop_close.png") center center no-repeat;
    background-size: cover;
}

#VideoAlert .contents > span {
    display: table-cell;
    font-size: 17px;
    text-align: center;
    vertical-align: middle;
    padding: 80px 0px 20px 0px;
}

#VideoAlert .contents > span.text {
    font-size: 2rem;
    line-height: 1.5;
}

#VideoAlert .contents > span.text .small-text {
    color: #333;
    font-size: 1.7rem;
    font-weight: normal;
}

#VideoAlert .contents > span span {
    color: #0071BC;
    font-weight: 700;
}

#play-wrap {
    position: relative;
    max-width: 940px;
    max-height: 490px;
    overflow:hidden;
}

#pauseOverpop {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 0px;
    background-color: rgba(0, 0, 0, .6);
    z-index: 0;
}

#pauseOverpop .inner {
    position: relative;
    display: inline-block;
    width: 100%;
    top: calc(50% - 25px);
    text-align: center;
}

#pauseOverpop .preMovebtn {
    position: absolute;
    width: 41px;
    height: 41px;
    top: 5px;
    left: 100px;
    border: none;
    border-radius: 0;
    outline: none;
    opacity: 0.6;
    background: url("../../imgs/pre_move_time.png") center center no-repeat;
    background-size: cover;
    -webkit-appearance:none;
    transition: all .3s;
}

#pauseOverpop .preMovebtn:active {
    opacity: 1;
    transition: all .3s;
}

#pauseOverpop .playMovebtn {
    position: absolute;
    width: 60px;
    height: 60px;
    top: -5px;
    left: 48%;
    border: none;
    border-radius: 0;
    outline: none;
    opacity: 0.6;
    background: url("../../imgs/playbtn.png") center center no-repeat;
    background-size: cover;
    -webkit-appearance:none;
    transition: all .3s;
}

#pauseOverpop .fastMovebtn {
    position: absolute;
    width: 41px;
    height: 41px;
    top: 5px;
    right: 100px;
    border: none;
    border-radius: 0;
    outline: none;
    opacity: 0.6;
    background: url("../../imgs/fast_move_time.png") center center no-repeat;
    background-size: cover;
    -webkit-appearance:none;
    transition: all .3s;
}

#pauseOverpop .fastMovebtn:active {
    opacity: 1;
    transition: all .3s;
}

.contents-clear {
    position: absolute;
    top: 8px;
    right: -60px;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 0;
    width: 50px;
    height: 20px;
    border-radius: 12px;
    background-color: #009edb;
    display: none;
}

.contents-proceeding {
    position: absolute;
    top: 5px;
    right: -60px;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 0;
    width: 50px;
    height: 20px;
    border-radius: 12px;
    background-color: #6ac42c;
    display: none;
}

.contents-proceeding.preparing {
    background-color: #ffa600;
}

.ceo-partners .refer, .ceo-partners .calendar, .ceo-partners .table-wrap {
    margin: 0;
}

.ceo-partners .refer .right-con .top {
    padding-bottom: 12px;
}

.ceo-partners .refer .right-con .top .sub-title {
    padding: 10px 0 0;
}

.learnclick-logo {
    padding-left: 15px;
}

#consulting .contents-Wrap.learnclick .Container {
    padding: 10px 30px 0 !important;
}

.active { background-color: #f7f7f7; }
.scroll-top { z-index: 9999; }
.visible-xs { display: none !important; }
.clearfix:after { content: ''; clear: both; display: block; }

/*********** media query ***********/

@media (min-width: 1200px) {
    .container {
        width: 1070px;
    }
}

@media all and (max-width: 1199px) {
    .consulting-Wrap .bg-area .main-text {
        /* width: 970px; */
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(1) {
        margin-right: 18px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(2) {
        margin-right: 18px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(3) {
        margin-right: 0px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(4) {
        margin-right: 18px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(5) {
        margin-right: 18px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(6) {
        margin-right: 0px;
    }

    .contents-Wrap.excel .container .excel_contents .left_contents {
        width: 50%;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents {
        width: 50%;
        margin-bottom: 34px;
    }

    .contents-Wrap.excel .container .excel_contents .left_contents img {
        width: 100%;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs .content-update {
        left: 115px;
    }
}

@media all and (max-width: 1080px) {
    .consulting-classroom .part-class .info {
        padding: 0 0 0 25px;
    }
}

@media all and (max-width: 991px) {
    /* .contents-Wrap .container {
        margin: 0px 0px 60px;
    } */

    .contents-Wrap.notice-info .container {
        margin: 0px 0px 300px;
    }

    .container {
        margin-right: auto;
        margin-left: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

    .consulting-Wrap .bg-area .main-text {
        /* width: 750px; */
    }

    .consulting-Wrap .container .link-text {
        font-size: 17px;
        padding-top: 10px;
        padding-bottom: 50px;
    }

    .consulting-Wrap .consulting-nav ul li {
        width: 33%;
    }

    .consulting-Wrap .consulting-nav ul li:nth-child(4) {
        margin-left: 15%;
    }

    .consulting-Wrap .consulting-nav ul li span {
        font-size: 16px;
    }

    .contents-Wrap .notice-nav {
        overflow-x: scroll;
    }

    /* .contents-Wrap .table-title {
        margin: 0;
    } */

    .contents-Wrap.lecture .table-title {
        margin: 0 0 20px 0;
    }

    .contents-Wrap .table-title .exp-date {
        margin: 0;
    }

    .consulting-classroom .part-class .name {
        height: auto;
        font-size: 16px;
        line-height: 1.3;
        padding: 15px 30px 15px 20px;
        word-break: keep-all;
        cursor: auto;
    }

    .consulting-classroom.total .part-class .icon.arrow {
        top: calc(50% - 6px);
        right: 8px;
        width: 14px;
        height: 12px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(1) {
        margin-right: 130px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(2) {
        margin-right: 0px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(3) {
        margin-right: 130px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(4) {
        margin-right: 0px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(5) {
        margin-right: 130px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list:nth-child(6) {
        margin-right: 0px;
    }

    .contents-Wrap.excel .container .excel_contents .left_contents {
        width: 100%;
        margin-bottom: 100px;
    }

    .contents-Wrap.excel .container .excel_contents .left_contents img {
        width: 100%;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents {
        width: 100%;
        margin-bottom: 34px;
    }

    .Old-version a {
        left: 340px;
    }
}

@media all and (max-width: 766px) {
    .lecture_contents {
        padding-left: 15px;
        padding-right: 15px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list {
        width: 100%;
        height: auto;
        margin-right: 0px;
    }

    .consulting-classroom .part-class .thumb {
        position: relative;
        width: 173px;
        height: 120px;
        margin-bottom: 10px;
    }

    .consulting-classroom .part-class .info .title {
        font-size: 17px;
    }

    .consulting-classroom .part-class .info p {
        font-size: 14px;
    }

    .contents-proceeding, .contents-clear {
        top: 6px;
    }

    .Old-version a,
    .academy-reference a {
        font-size: 13px;
    }
}

@media (max-width: 720px) {
	body > .Container.myclassroom.mob-container {
		padding-top: 40px;
	}

    .consulting-classroom .exp-date {
        position: static;
        padding-right: 10px;
        text-align: right;
    }
}

@media all and (max-width: 680px) {
    .consulting-classroom .part-class .info .title {
        font-size: 15px;
    }

    .contents-proceeding, .contents-clear  {
        top: 4px;
        font-size: 12px;
        line-height: 1.8;
    }

    .academy-reference {
        display: flex;
        justify-content: end;
    }

    .academy-reference a {
		position:static;
        display: block;
        width: 200px;
        height: 30px;
        margin-top: 5px;
        margin-right: -15px;
        text-align: center;
	}
}

@media all and (max-width: 640px) {
    .consulting-classroom .part-class .info {
        width: 50%;
    }

    .consulting-classroom .part-class .info .title {
        width: auto;
    }
}

@media all and (max-width: 600px) {
    #VideoAlert .inner {
        position: absolute;
        left: 0;
        width: 100%;
    }
}

@media all and (max-width: 540px) {
    .consulting-classroom .part-class .info .title {
        width: 80%;
    }
}

@media all and (max-width: 500px) {
    .consulting-Wrap .bg-area {
        color: #000;
        text-align: center;
        margin-top: 66px;
        background: url("../../imgs/learninvest_main_banner_sm.png") center center no-repeat;
        background-size: cover;
    }

    .consulting-Wrap .bg-area .main-text p {
        font-size: 15px;
    }

    .consulting-Wrap .bg-area p:nth-child(2) {
        font-size: 27px;
    }

    .consulting-Wrap .bg-area p:nth-child(3) {
        font-size: 13px;
    }

    .consulting-Wrap .consulting-nav ul li span {
        font-size: 14px;
    }

    .consulting-Wrap .container .notice-belt span {
        font-size: 16px;
    }

    .consulting-Wrap .container .notice-belt .more {
        font-size: 14px;
    }

    .consulting-Wrap .container .link-text {
        font-size: 15px;
        padding-left: 68px;
        padding-right: 68px;
    }

    .contents-Wrap .table-title {
        font-size: 18px;
    }
    
    .contents-Wrap.video .container .table-title img {
        width: 160px;
    }

    #VideoAlert .inner {
        position: absolute;
        top: calc(50% - 100px);
        left: 10px;
        width: 95%;
        padding: 30px 0;
    }

    #VideoAlert .contents > div.title img {
        width: 40px;
    }

    #VideoAlert .contents > span {
        padding: 50px 0px 20px 0px;
    }

    #VideoAlert .contents > span.text {
        font-size: 1.8rem;
    }

    #VideoAlert button {
        width: 140px;
        height: 37px;
        line-height: 34px;
    }

    .consulting-classroom .exp-date {
        display: none;
    }

    .consulting-classroom .part-class .info {
        width: 100%;
        padding: 0 0 0 15px;
    }

    .consulting-classroom .part-class .info .title {
        width: 100%;
        font-size: 15px;
        word-break: break-all;
    }

    .consulting-classroom .part-class .thumb {
        width: 100%;
        height: auto;
    }

    .contents-proceeding, .contents-clear {
        top: auto;
        bottom: -80px;
        right: 10px;
        font-size: 12px;
        line-height: 1.6;
    }

    .consulting-classroom .part-class .thumb button:after {
        top: calc(50% - 30px);
        left: calc(50% - 30px);
    }

    #play-wrap {
        position: relative;
        max-width: 940px;
        max-height: 210px;
        overflow: hidden;
    }

    #pauseOverpop .preMovebtn {
        left: 50px;
    }

    #pauseOverpop .playMovebtn {
        left: 45%;
    }

    #pauseOverpop .fastMovebtn {
        right: 50px;
    }

    .consulting-classroom .exp-date {
        font-size: 14px;
    }

    .contents-Wrap.lecture .container .lecture_contents .lecture_list a p {
        font-size: 14px;
    }

    .consulting-classroom .chrome-noti {
        display: none;
    }

    .Old-version a {
        top: 71px;
        left: 0;
    }
}

@media all and (max-width: 414px) {
    .consulting-Wrap .container .link-text {
        font-size: 15px;
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media all and (max-width: 413px) {
    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs p {
        font-size: 16px;
        text-indent: -15px;
        padding-left: 15px;
        word-break: keep-all;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.hands-on_video,
    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.excel_download,
    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.zip_download {
        font-size: 12.5px;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs .content-update {
        left: 115px;
        font-size: 12px;
        padding: 7px 7px;
    }

    .consulting-Wrap .container .link-text {
        font-size: 15px;
        padding-left: 12px;
        padding-right: 12px;
    }
}

@media all and (max-width: 399px) {
    .consulting-Wrap .consulting-nav ul li .boxs {
        width: 89.5px;
        height: 89.5px;
    }

    .consulting-Wrap .consulting-nav ul li .boxs.i-01 img {
        top: calc(100% - 62px);
        left: calc(100% - 69px);
    }

    .consulting-Wrap .consulting-nav ul li .boxs.i-02 img {
        top: calc(100% - 61px);
        left: calc(100% - 68px);
    }

    .consulting-Wrap .consulting-nav ul li .boxs.i-03 img {
        top: calc(100% - 69px);
        left: calc(100% - 68px);
    }

    .consulting-Wrap .consulting-nav ul li .boxs.i-04 img {
        top: calc(100% - 69px);
        left: calc(100% - 68px);
    }

    .consulting-Wrap .consulting-nav ul li .boxs.i-05 img {
        top: calc(100% - 59px);
        left: calc(100% - 65px);
    }

    .contents-Wrap.excel .container .excel_contents .left_contents p.font-noti br {
        display: none;
    }

    #VideoAlert .contents > span.text {
        font-size: 1.6rem;
    }
}

@media all and (max-width: 370px) {
    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs p {
        font-size: 15px;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs .content-update {
        left: 220px;
        font-size: 11px;
        padding: 7px 7px;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.hands-on_video,
    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.excel_download,
    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.zip_download {
        font-size: 12.5px;
        padding: 12px 20px 12px 45px;
        background-size: 20px;
    }

    .consulting-Wrap .container .link-text {
        font-size: 15px;
        padding-left: 6px;
        padding-right: 6px;
    }

    .Old-version a {
        padding: 0 5px;
    }
}

@media all and (max-width: 360px) {
    .contents-Wrap.video .container .table-title {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .contents-Wrap.video .container .table-title img {
        margin-top: 7px;
    }
}

@media all and (max-width: 320px) {
    .consulting-classroom .part-class .name {
        font-size: 15px;
        padding: 15px 30px 15px 20px;
    }

    .consulting-classroom .part-class .info .title {
        font-size: 15px;
    }

    .consulting-Wrap .container .consulting-link img {
        width: 270px;
        height: 195px;
    }

    .consulting-Wrap .container .link-text {
        padding-left: 0px;
        padding-right: 0px;
    }

    .consulting-Wrap .container .notice-belt {
        position: relative;
        width: 100%;
        padding: 0 20px 20px 15px;
    }

    #VideoAlert .contents > span.text {
        font-size: 1.5rem;
    }

    #VideoAlert button {
        font-size: 1.5rem;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs p {
        font-size: 14px;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs .content-update {
        left: 115px;
        font-size: 10px;
        padding: 7px 7px;
    }

    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.hands-on_video,
    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.excel_download,
    .contents-Wrap.excel .container .excel_contents .right_contents .right_boxs a.zip_download {
        font-size: 12.5px;
        padding: 10px 10px 10px 37px;
        background-size: 15px;
    }

    .Old-version a,
    a.academy-reference {
        font-size: 12px;
    }
}
